cURL
curl --request GET \ --url https://api.rafftechnologies.com/api/v1/projects/{id}/members/{member_id} \ --header 'X-API-Key: <api-key>'
{ "success": true, "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "email": "jsmith@example.com", "status": "pending", "project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "role": "<string>", "role_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "role_name": "<string>", "invited_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "invited_at": "2023-11-07T05:31:56Z", "accepted_at": "2023-11-07T05:31:56Z", "invitation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "invitation_expires_at": "2023-11-07T05:31:56Z", "created_at": "2023-11-07T05:31:56Z" } }
Documentation IndexFetch the complete documentation index at: https://docs.rafftechnologies.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.rafftechnologies.com/llms.txt
Use this file to discover all available pages before exploring further.
API key for authentication. Each key is bound to a specific account.
Project ID (UUID)
Project member ID (UUID)
Project member details
Show child attributes